<?php $this->headLink()->appendStylesheet(_st('online-billing/ob-v2.css')) ?>

<div class="gray-box form" id="online-billing" style="position: relative;">

	<div class="vindent2 existing-package" id="instant_advertisement" >
		<span class="legend">
			<span class="i"><?= __('instant_advertisement') ?></span>
		</span>

		<div class="body" style="margin: 20px 0 10px 0;">
			<? if(in_array($this->current_package['activation_type'], array(6 ,9))){
				$package_period = $this->current_package['date_activated'] . ' ' . date('Y-m-d', $this->current_package['expiration_date']);
			}
			else{
				$package_period = $this->current_package['activation_date'];
			}
			?>
			<p class="txt"><?= $this->t('mob_online_billing_has_active', array('Package_name' => $this->current_package['package_name'], 'package_period' => $package_period , 'number' => $this->current_package['period'] )); ?></p>
		</div>

		<a href="<?= $this->getLink('private-support'); ?>" class="btn-support-buy"><?= __('mob_go_to_support')?></a>

		<a href="<?= $this->getLink('dashboard'); ?>" class="btn-cancel-back"><?= __('mob_cancel_back')?></a>
	</div>

</div>

<style>
    p { width: auto !important; }
</style>